## clutter-gtk 0.8.2-maemo0

=== debian/changelog ===
clutter-gtk (0.8.2-maemo0) unstable; urgency=low

  * New upstream release
  * Maemo adjustments

 -- Till Harbaum <till@harbaum.org>  Fri, 06 Mar 2009 18:46:22 +0100

clutter-gtk (0.6.0-2) unstable; urgency=low

  * Really make the -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 19:03:17 +0000

clutter-gtk (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Fix debian/copright file.
  - Make the -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:33:30 +0000

clutter-gtk (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 17:39:37 +0000

clutter-gtk (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 17 Jan 2008 11:30:35 +0000

clutter-gtk (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 14:13:46 +0100

clutter-gtk (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Fri, 23 Mar 2007 14:35:40 +0000
