=== debian/control ===
Source: clutter-gtk
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Rob Bradford <robster@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libclutter-0.8-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: libclutter-gtk-0.8-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library GTK+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-0.8-dev
Section: libdevel
Architecture: any
Depends: libclutter-gtk-0.8-0 (= ${binary:Version}), pkg-config, libclutter-0.8-dev, libgtk2.0-dev, ${misc:Depends}
Suggests: libclutter-gtk-doc
Description: Open GL based interactive canvas library GTK+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-0.8-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libclutter-gtk-0.8-0 (= ${binary:Version})
Description: Open GL based interactive canvas library GTK+ widget (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Open GL based interactive canvas library GTK+ widget (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.
