## clutter-gtk 0.9.1+git20090608ubuntu1

=== debian/changelog ===
clutter-gtk (0.9.1+git20090608ubuntu1) jaunty; urgency=low

  * Don't remove the currently focused child when the stage is deactivated

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 04 Aug 2009 13:03:13 +0100

clutter-gtk (0.9.1+git20090608) jaunty; urgency=low

  * Checkout from git 20090608 (master branch) up to commit
    8ec62ca24c08e54322674541e6c516ecaf61f0b2

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Jun 2009 17:25:14 +0100

clutter-gtk (0.9.0-1ubuntu1) jaunty; urgency=low

  * Add patch to fix on_stage_queue_redraw, which has the wrong prototype

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 09 Apr 2009 15:03:08 +0100

clutter-gtk (0.9.0-1) jaunty; urgency=low

  * New upstream release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 03 Apr 2009 11:47:40 +0100

clutter-gtk (0.8.2-1ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add --enable-gtk-doc to the ./configure call for nice docs.
    - Add gtk-doc-tools to Build-Depends.
    - Bump shlibs due to API additions.

 -- James Westby <james.westby@canonical.com>  Sat, 08 Nov 2008 00:56:49 +0000

clutter-gtk (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 15 Oct 2008 15:34:09 +0100

clutter-gtk (0.8.2-0ubuntu1) intrepid; urgency=low

  * New upstream nearly-bugfix release (LP: #283341)
  * Bump shlibs due to API additions.

 -- James Westby <james.westby@canonical.com>  Mon, 20 Oct 2008 16:07:53 +0100

clutter-gtk (0.8.1-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Add gtk-doc-tools to Build-Depends.
    - Add --enable-gtk-doc to the ./configure call for nice docs.
  * Ubuntu changes dropped:
    - apply upstream patch from r3150
    - added 01_fix_pkgconfig_file.patch to fix version-number typo

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 09 Aug 2008 01:40:10 +1000

clutter-gtk (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 18 Jul 2008 15:37:02 +0100

clutter-gtk (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 16 Jul 2008 11:11:52 +0100

clutter-gtk (0.8.0-0ubuntu5) intrepid; urgency=low

  * apply upstream patch from r3150 (see http://svn.o-hand.com/view/clutter/trunk/
    clutter-gtk/clutter-gtk/gtk-clutter-embed.c?rev=3150) to fix wrong name for
    pointer-motion-mask, so motion-, enter- and leave-events get triggered

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 18 Jul 2008 14:16:06 +0100

clutter-gtk (0.8.0-0ubuntu4) intrepid; urgency=low

  * revision-bump for creating intrepid-packages

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 16:47:27 +0100

clutter-gtk (0.8.0-0ubuntu3) hardy; urgency=low

  * added 01_fix_pkgconfig_file.patch to fix version-number typo, fixed upstream

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 16:41:14 +0100

clutter-gtk (0.8.0-0ubuntu2) hardy; urgency=low

  * revision-bump for creating hardy-packages

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 15:48:26 +0100

clutter-gtk (0.8.0-0ubuntu1) intrepid; urgency=low

  * grabbed official 0.8.0 release-tarball from upstream
  * based on earlier package from Ross Burton <ross@debian.org>
  * added gtk-doc-tools to Build-Depends in debian/control
  * added --enable-gtk-doc to debian/rules to ensure proper building of
    doc-package

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 14:46:21 +0100

clutter-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 02 Jul 2008 15:14:23 +0100
