=== debian/watch ===
version=2
http://www.clutter-project.org/sources/clutter-gtk/([\d.]+[024689])/clutter-gtk-(.*)\.tar\.gz
