## clutter-gtk 0.10.2-0maemo1

=== debian/changelog ===
clutter-gtk (0.10.2-0maemo1) unstable; urgency=low

  * Initial release

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Sat,  5 Sep 2009 09:50:05 +0300
