=== debian/control ===
Source: clutter-gtk
Section: libs
Priority: optional
Maintainer: Alberto Mardegan <mardy@users.sourceforge.net>
Build-Depends: debhelper, cdbs (>= 0.4), libgtk2.0-dev, libclutter-1.0-dev (>= 1.0.5-0maemo3), gtk-doc-tools
Standards-Version: 3.7.2

Package: libclutter-gtk-0.10-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library Gtk+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-0.10-dev
Section: libdevel
Architecture: any
Depends: libclutter-gtk-0.10-0 (= ${Source-Version}), pkg-config, libgtk2.0-dev, ${misc:Depends}
Description: Open GL based interactive canvas library Gtk+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-0.10-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libclutter-gtk-0.10-0 (= ${Source-Version})
Description: Open GL based interactive canvas library Gtk+ widget (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.
