=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_COMPRESS_EXCLUDE = .c
ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifneq (,$(findstring i386,$(ARCH)))
  DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc --with-flavour=x11 \
			     --enable-debug=no
else
  DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc --with-flavour=x11 \
			     --enable-debug=no
endif
