## clutter-gtk 0.91.8

=== debian/changelog ===
clutter-gtk (0.91.8-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 15:20:15 +0000

clutter-gtk (0.91.8-1) experimental; urgency=low

  * New upstream release.
    - debian/libclutter-gtk-1.0-0.symbols:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 15 Jan 2011 14:52:18 +0000

clutter-gtk (0.91.6-1) experimental; urgency=low

  * New upstream release.
    - debian/control.in:
      + Updated build dependencies.
    - debian/patches/01_window_dont_use_size-request.patch,
      debian/patches/02_offscreen_dont_use_site-request.patch:
      + Removed, included upstream.
    - debian/libclutter-gtk-1.0-0.symbols:
      + Updated for the new version.
  * debian/rules:
    - Add a get-orig-source target.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:57:50 +0000

clutter-gtk (0.91.4-3) experimental; urgency=low

  * debian/control.in:
    - Don't build depend on gir-repository-dev, it's not needed. Thanks
      Sebastien Bacher.
  * Update to the new gir policy:
    - Rename gir1.0-clutter-gtk-1.0 to gir1.2-gtkclutter-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 13 Dec 2010 00:49:59 +0100

clutter-gtk (0.91.4-2) experimental; urgency=low

  * Add a gir package, thanks Sebastien Bacher. Closes: #591801.
  * Bump minimum build dependencies to get 1.2 girs.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Dec 2010 22:18:21 +0100

clutter-gtk (0.91.4-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Rename debian/libclutter-gtk-doc.links to
    debian/libclutter-gtk-0.10-doc.links and fix symlink path

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Rename the source package.
  * debian/patches/01_window_dont_use_size-request.patch,
    debian/patches/02_offscreen_dont_use_site-request.patch:
    - Patches from git, build with latest gtk+3.
  * debian/control.in:
    - Update build dependencies.
    - Update Vcs-* fields.
    - Wrap relationship fields.
  * debian/control.in,
    debian/*{0.10,1.0}*:
    - Rename binary packages for the new SONAME.
  * debian/libclutter-gtk-1.0-0.symbols:
    - Updated.
  * debian/copyright:
    - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Dec 2010 16:35:16 +0100

clutter-gtk-0.10 (0.10.8-1) experimental; urgency=low

  * New upstream release
  * Use uploaders.mk magic to handle debian/control
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control.in:
    - Wrap build-dependencies
    - Bump Standards-Version to 3.9.1
    - Add Homepage field
    - Add Vcs-Svn and Vcs-Browser fields
    - Add gnome-pkg-tools build-dependency
    - Suggest the correct documentation binary
    - Remove duplicate Section field
  * debian/rules:
    - Add include uploaders.mk
    - Drop include simple-patchsys.mk

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Oct 2010 20:19:35 +0200

clutter-gtk-0.10 (0.10.4-1) unstable; urgency=low

  * New upstream release
  - Doesn't use deprecated GTK+ symbols (Closes: #576971)

 -- Rob Bradford <robster@debian.org>  Sun, 01 Aug 2010 22:22:52 +0100

clutter-gtk-0.10 (0.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gtk-0.10-0.symbols: Added
  * debian/control: Add Myself to Uploaders
  * debian/control: Make libclutter-gtk-0.10-doc depends on libclutter-1.0-doc
  * debian/copyright: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 30 Aug 2009 15:46:51 +0100

clutter-gtk (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Minor lintian fixes

 -- Ross Burton <ross@debian.org>  Fri, 19 Jun 2009 15:46:22 +0100
