=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: clutter-gtk
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools,
               libgtk-3-dev (>= 3.0.0),
               libclutter-1.0-dev (>= 1.3.8),
               libjson-glib-dev (>= 0.12),
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-atk-1.0,
               gir1.2-clutter-1.0,
               gir1.2-freedesktop,
               gir1.2-gtk-3.0,
               gir1.2-glib-2.0,
               gir1.2-json-glib-1.0,
               gir1.2-pango-1.0
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/clutter-gtk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gtk/
Homepage: http://www.clutter-project.org/

Package: libclutter-gtk-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Open GL based interactive canvas library GTK+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-1.0-dev
Section: libdevel
Architecture: any
Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
         pkg-config,
         libgtk-3-dev (>= 3.0.0),
         libclutter-1.0-dev (>= 1.3.8),
         ${misc:Depends}
Suggests: libclutter-gtk-1.0-doc
Description: Open GL based interactive canvas library GTK+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-1.0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Open GL based interactive canvas library GTK+ widget (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gtk-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libclutter-gtk-doc,
           libclutter-gtk-0.10-doc
Replaces: libclutter-gtk-doc,
          libclutter-gtk-0.10-doc
Recommends: libclutter-1.0-doc
Suggests: devhelp
Description: Open GL based interactive canvas library GTK+ widget (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-gtkclutter-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Conflicts: gir1.0-clutter-gtk-1.0
Replaces: gir1.0-clutter-gtk-1.0
Description: GObject introspection data for the GTK+ Clutter library
 This package contains introspection data for the GTK+ Clutter widget.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
