=== debian/watch ===
version=2
http://www.clutter-project.org/sources/clutter-gtk/([\d.]+[02468])/clutter-gtk-(.*)\.tar\.gz
