## clutter-gtk 1.0.0

=== debian/changelog ===
clutter-gtk (1.0.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Laurent Bigonville ]
  * New upstream release.
    - Bump libclutter-1.0-dev Build-dependency to 1.4.0
  * debian/control.in:
    - Bump Standards-Version to 3.9.2
    - Drop duplicate section to please lintian
  * debian/libclutter-gtk-1.0-0.symbols: Drop symbols that where not supposed
    to be exported

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 23:51:19 +0200
