=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                cdbs,
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.0.0),
-               libclutter-1.0-dev (>= 1.3.8),
+               libclutter-1.0-dev (>= 1.4.0),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
@@ -23,7 +23,7 @@
                gir1.2-glib-2.0,
                gir1.2-json-glib-1.0,
                gir1.2-pango-1.0
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/clutter-gtk/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
@@ -41,9 +41,10 @@
 Section: libdevel
 Architecture: any
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
+         gir1.2-gtkclutter-1.0 (= ${binary:Version}),
          pkg-config,
          libgtk-3-dev (>= 3.0.0),
-         libclutter-1.0-dev (>= 1.3.8),
+         libclutter-1.0-dev (>= 1.4.0),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
 Description: Open GL based interactive canvas library GTK+ widget (development files)
@@ -84,7 +85,6 @@
  This package contains the documentation.
 
 Package: gir1.2-gtkclutter-1.0
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
