## clutter-gtk 1.0.2

=== debian/changelog ===
clutter-gtk (1.0.2-0ubuntu2) oneiric; urgency=low

  * debian/control.in: don't build-depends on gir installed by libraries 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Jul 2011 17:47:11 +0200

clutter-gtk (1.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Jul 2011 16:28:09 +0200

clutter-gtk (1.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, no diff by a different tarball

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 May 2011 10:58:50 +0200
