=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: clutter-gtk
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools,
@@ -15,14 +16,7 @@
                libclutter-1.0-dev (>= 1.4.0),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.9.12),
-               gobject-introspection (>= 0.9.12-4~),
-               gir1.2-atk-1.0,
-               gir1.2-clutter-1.0,
-               gir1.2-freedesktop,
-               gir1.2-gtk-3.0,
-               gir1.2-glib-2.0,
-               gir1.2-json-glib-1.0,
-               gir1.2-pango-1.0
+               gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/clutter-gtk/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gtk/
