## clutter-gtk 1.0.4

=== debian/changelog ===
clutter-gtk (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 01 Oct 2011 14:27:55 +0100
