=== debian/watch ===
version=2
http://download.gnome.org/sources/clutter-gtk/([\d.]+[02468])/clutter-gtk-(.*)\.tar\.bz2
