## clutter-gtk 1.2.0

=== debian/changelog ===
clutter-gtk (1.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 May 2012 00:04:42 +0200

clutter-gtk (1.2.0-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Drop gir1.2-* dependencies which are pulled by *-dev packages
  * debian/watch: Switch to .xz tarball

  [ Michael Biebl ]
  * Change section of gir1.2-gtkclutter-1.0 to introspection.
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump GTK to (>= 3.2.0) & clutter to (>= 1.9.16)
    - Standards-Version 3.9.3

  [ Laurent Bigonville ]
  * Follow multiarch policy

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 06:39:30 +0200
