=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
 Source: clutter-gtk
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               libgtk-3-dev (>= 3.0.0),
-               libclutter-1.0-dev (>= 1.4.0),
+               libgtk-3-dev (>= 3.2.0),
+               libclutter-1.0-dev (>= 1.9.16),
                libjson-glib-dev (>= 0.12),
-               libgirepository1.0-dev (>= 0.9.12),
+               libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/clutter-gtk/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/clutter-gtk/
+Standards-Version: 3.9.3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/clutter-gtk/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gtk-1.0-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Open GL based interactive canvas library GTK+ widget
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
@@ -37,8 +38,8 @@
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
          gir1.2-gtkclutter-1.0 (= ${binary:Version}),
          pkg-config,
-         libgtk-3-dev (>= 3.0.0),
-         libclutter-1.0-dev (>= 1.4.0),
+         libgtk-3-dev (>= 3.2.0),
+         libclutter-1.0-dev (>= 1.9.16),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
 Description: Open GL based interactive canvas library GTK+ widget (development files)
@@ -52,6 +53,7 @@
 Section: debug
 Architecture: any
 Priority: extra
+Multi-Arch: same
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Open GL based interactive canvas library GTK+ widget (debug files)
@@ -79,6 +81,7 @@
  This package contains the documentation.
 
 Package: gir1.2-gtkclutter-1.0
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
