=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
 DEB_COMPRESS_EXCLUDE = .c
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-introspection=yes
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-introspection=yes
 
 common-binary-predeb-arch:: list-missing
-
-$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
-	dh_girepository -p$(cdbs_curpkg)
