## clutter-gtk 1.3.2

=== debian/changelog ===
clutter-gtk (1.3.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libclutter-gtk-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:32:28 +1200
