## clutter-gtk 1.4.2

=== debian/changelog ===
clutter-gtk (1.4.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 21 Dec 2012 14:14:39 +1300

clutter-gtk (1.4.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (Closes: #690870)
  * debian/libclutter-gtk-1.0-0.symbols:
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 22:33:21 +0200
