## clutter-gtk 1.4.4

=== debian/changelog ===
clutter-gtk (1.4.4-3ubuntu2) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 20:44:46 +0000

clutter-gtk (1.4.4-3ubuntu1) trusty; urgency=medium

  * Apply autoreconf.
  * Enable parallel build.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 15:17:16 +0000

clutter-gtk (1.4.4-3) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to not
    override hardening flags
  * debian/control.in:
    - Use canonical URL's for the Vcs-* fields
    - Bump Standards-Version to 3.9.4 (no further changes)

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 18:23:21 +0200

clutter-gtk (1.4.4-2) experimental; urgency=low

  * debian/control.in:
    + Bump libclutter-1.0-dev requirement, needed for
      clutter_disable_accessibility.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Mar 2013 11:52:56 +0100

clutter-gtk (1.4.4-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 22:02:28 +0100

clutter-gtk (1.4.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 16 Mar 2013 00:02:02 +0100
