=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Source: clutter-gtk
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               libgtk-3-dev (>= 3.2.0),
-               libclutter-1.0-dev (>= 1.9.16),
+	       dh-autoreconf,
+	       gnome-common,
+               libgtk-3-dev (>= 3.6.0),
+               libclutter-1.0-dev (>= 1.13.10),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/clutter-gtk/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/clutter-gtk/
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gtk-1.0-0
@@ -37,8 +40,8 @@
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
          gir1.2-gtkclutter-1.0 (= ${binary:Version}),
          pkg-config,
-         libgtk-3-dev (>= 3.2.0),
-         libclutter-1.0-dev (>= 1.9.16),
+         libgtk-3-dev (>= 3.6.0),
+         libclutter-1.0-dev (>= 1.13.10),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
 Description: Open GL based interactive canvas library GTK+ widget (development files)
