## clutter-gtk 1.5.2

=== debian/changelog ===
clutter-gtk (1.5.2-2) unstable; urgency=medium

  * Update watch file to catch all versions.
  * autoreconf during the build.

 -- Iain Lane <laney@debian.org>  Mon, 28 Apr 2014 17:55:46 +0100

clutter-gtk (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 22:10:56 +0200

clutter-gtk (1.4.4-4) experimental; urgency=low

  * Build against experimental clutter

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 21:16:41 +0100
