## clutter-gtk 1.6.0

=== debian/changelog ===
clutter-gtk (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/git-revert-prefer-gdk.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:16:34 +0200

clutter-gtk (1.5.4-2) unstable; urgency=medium

  * Add debian/patches/git-revert-prefer-gdk.patch (Closes: #761009)
    - backported from upstream git.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Sep 2014 18:27:31 +0200

clutter-gtk (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Bump Build-Depends on libclutter-1.0-dev to (>= 1.18) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2014 00:06:35 +0200
