=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: clutter-gtk
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.6.0),
-               libclutter-1.0-dev (>= 1.16),
+               libclutter-1.0-dev (>= 1.18),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
@@ -40,7 +39,7 @@
          gir1.2-gtkclutter-1.0 (= ${binary:Version}),
          pkg-config,
          libgtk-3-dev (>= 3.6.0),
-         libclutter-1.0-dev (>= 1.13.10),
+         libclutter-1.0-dev (>= 1.18),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
 Description: Open GL based interactive canvas library GTK+ widget (development files)
