## clutter-gtk 1.6.2

=== debian/changelog ===
clutter-gtk (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Conflicts/Replaces from pre-wheezy.
  * Install typelib files into multiarch paths and mark gir1.2-gtkclutter-1.0
    as Multi-Arch: same.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on libclutter-1.0-dev to (>= 1.22.3) as per
    configure.ac.
  * Bump Standards-Versiont to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jul 2015 00:07:22 +0200
