=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.6.0),
-               libclutter-1.0-dev (>= 1.18),
+               libclutter-1.0-dev (>= 1.22.3),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
@@ -67,10 +67,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: libclutter-gtk-doc,
-           libclutter-gtk-0.10-doc
-Replaces: libclutter-gtk-doc,
-          libclutter-gtk-0.10-doc
 Recommends: libclutter-1.0-doc
 Suggests: devhelp
 Description: Open GL based interactive canvas library GTK+ widget (documentation)
@@ -86,8 +82,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
-Conflicts: gir1.0-clutter-gtk-1.0
-Replaces: gir1.0-clutter-gtk-1.0
+Multi-Arch: same
 Description: GObject introspection data for the GTK+ Clutter library
  This package contains introspection data for the GTK+ Clutter widget.
  .
