## clutter-gtk 1.6.6

=== debian/changelog ===
clutter-gtk (1.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 00:28:35 +0200

clutter-gtk (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump clutter to >= 1.23.7
    - bump gtk+ to >= 3.8.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 10:08:49 +0200
