=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
-               libgtk-3-dev (>= 3.6.0),
-               libclutter-1.0-dev (>= 1.22.3),
+               libgtk-3-dev (>= 3.8.0),
+               libclutter-1.0-dev (>= 1.23.7),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
 
@@ -38,8 +38,8 @@
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
          gir1.2-gtkclutter-1.0 (= ${binary:Version}),
          pkg-config,
-         libgtk-3-dev (>= 3.6.0),
-         libclutter-1.0-dev (>= 1.18),
+         libgtk-3-dev (>= 3.8.0),
+         libclutter-1.0-dev (>= 1.23.7),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
 Description: Open GL based interactive canvas library GTK+ widget (development files)
