=== debian/watch ===
version=2
http://download.gnome.org/sources/clutter-gtk/([\d.]+)/clutter-gtk-(.*)\.tar\.xz
