## clutter-gtk 1.8.0

=== debian/changelog ===
clutter-gtk (1.8.0-2) unstable; urgency=medium

  * Add debian/patches/git_disable-dubbel-buffer.patch
  * Convert from cdbs to dh.
  * Add NEWS, README to debian/docs
  * Drop libclutter-gtk-1.0-dbg and add dbgsym-migration to debian/rules.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 04 Sep 2016 16:17:06 +0200

clutter-gtk (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Don't rely on ./autogen.sh when running autoreconf, as this script does
    not exist in the dist tarball.
  * Drop pkg-config dependency from libclutter-gtk-1.0-dev and bump the
    libgtk-3-dev dependency.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:21:42 +0200

clutter-gtk (1.7.1~git20160315.d7f735e6-1) experimental; urgency=medium

  * New upstream snapshot.
  * Bump gtk+ build-dependency to >= 3.19.4
  * Bump Standards-Version to 3.9.7.
  * Temporary changes for building from git snapshot:
    - export NOCONFIGURE=1
    - make dh-autoreconf run ./autogen.sh
    - add build-dependency on gtk-doc-tools
    - add --enable-gtk-doc configure flag

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 22:16:58 +0100
