=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
                dh-autoreconf,
                gnome-pkg-tools,
-               libgtk-3-dev (>= 3.8.0),
+               gtk-doc-tools,
+               libgtk-3-dev (>= 3.19.4),
                libclutter-1.0-dev (>= 1.23.7),
                libjson-glib-dev (>= 0.12),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
 Homepage: http://www.clutter-project.org/
@@ -37,8 +37,7 @@
 Architecture: any
 Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
          gir1.2-gtkclutter-1.0 (= ${binary:Version}),
-         pkg-config,
-         libgtk-3-dev (>= 3.8.0),
+         libgtk-3-dev (>= 3.19.4),
          libclutter-1.0-dev (>= 1.23.7),
          ${misc:Depends}
 Suggests: libclutter-gtk-1.0-doc
@@ -48,20 +47,6 @@
  presentations, kiosk style applications and so on.
  .
  This package contains the development files.
-
-Package: libclutter-gtk-1.0-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Multi-Arch: same
-Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Open GL based interactive canvas library GTK+ widget (debug files)
- Clutter is an Open GL based interactive canvas library, designed for creating
- fast, mainly 2D single window applications such as media box UIs,
- presentations, kiosk style applications and so on.
- .
- This package contains the debug files.
 
 Package: libclutter-gtk-1.0-doc
 Section: doc
